import { Controller } from 'stimulus';

export default class extends Controller {
    connect() {

        $(this.element).on('click', function(e){
            $('.filter').addClass('active');
        });

        $('.filter__close').on('click', function(){
            $('.filter').removeClass('active');
        });
    }
}
